<?
session_start();
  
  include("../Funciones.php");
  include("../funcion/funciones.php"); 
  $mat_trans=$mat_trans;
  $tipo_trans=$tipo_trans;
  $tcant_trans=$tcant_trans;
  $capcarg_trans=$capcarg_trans;
  $passt_trans=$passt_trans;
  $cargat_trans=$cargat_trans;
  $model_trans=$model_trans;
  $cod_emp=$cod_emp;
  $archivo="../cvp_trans_ver.php?mat_trans=$mat_trans&tipo_trans=$tipo_trans&tcant_trans=$tcant_trans&capcarg_trans=$capcarg_trans&passt_trans=$passt_trans&cargat_trans=$cargat_trans&model_trans=$model_trans&cod_emp=$cod_emp";
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Documento sin t&iacute;tulo</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<? if($c==0){?>
<script language="javascript">
function mensajes(){
alert("la cantidad disponible no debe ser mayor a la cantidad total de pasjeros");
window.location="<? echo  $archivo ?>"
}
</script>
<? }else{?>
<script language="javascript">
function mensajes(){
alert("la capacidad disponiblede carga no debe ser mayor a la cantidad total de carga");
window.location="<? echo  $archivo ?>"
}
</script>
<? }?>
</head>

<body onLoad="mensajes()">

</body>
</html>
